{
  "navigationBarTitleText": "优惠券",
  "usingComponents": {
    "tui-skeleton": "/components/thorui/tui-skeleton/tui-skeleton",
    "tui-tabs": "/components/thorui/tui-tabs/tui-tabs",
    "tui-loadmore": "/components/thorui/tui-loadmore/tui-loadmore",
    "tui-nomore": "/components/thorui/tui-nomore/tui-nomore",
    "cm-coupon": "/components/cm-module/cm-coupon/cm-coupon",
    "cm-empty": "/components/cm-module/cm-empty/cm-empty"
  }
}